[sina]
title=#手机0流量上网神器！# 使用@360随身wifi，手机、pad就可以免费上网了，这个月我已节省了#save# 手机流量，省了约#money#！还可以分享给同学朋友一起用呢。使用方便，操作简单，告别手机流量束缚，你值得拥有！
url=http://wifi.360.cn/?source=weiboshow
pic=http://p2.qhimg.com/t01fa78f63a63c30e49.jpg
[sina_100M]
title=#手机0流量上网神器！# 使用@360随身wifi，手机、pad就可以免费上网了！还可以分享给同学朋友一起用呢。使用方便，操作简单，告别手机流量束缚，你值得拥有！
url=http://wifi.360.cn/?source=weiboshow
pic=http://p2.qhimg.com/t01fa78f63a63c30e49.jpg
[sina_free]
title=使用#360免费WiFi# ，利用现有电脑就可以让手机、pad免费上网，实实在在给我省了#save# 手机流量，差不多#money#！还可以踢人、可以限速，最实用的是老板来了还会及时提醒我！要不你也试试？详见360安全卫士“功能大全”！
url=
pic=
[sina_100M_free]
title=使用#360免费WiFi# ，利用现有电脑就可以让手机、pad免费上网，实实在在省钱！还可以踢人、可以限速，最实用的是老板来了还会及时提醒我！要不你也试试？详见360安全卫士“功能大全”！
url=
pic=
